{
  "annotations": {
    "changelogDate": "20251210161128"
  },
  "applications": ["*"],
  "dto": "mapstruct",
  "fields": [
    {
      "fieldName": "accettata",
      "fieldType": "Instant"
    }
  ],
  "name": "Liberatoria",
  "relationships": [
    {
      "otherEntityField": "username",
      "otherEntityName": "utenteApp",
      "otherEntityRelationshipName": "liberatorie",
      "relationshipName": "utente",
      "relationshipSide": "left",
      "relationshipType": "many-to-one"
    },
    {
      "otherEntityName": "modelloLiberatoria",
      "relationshipName": "modelloLiberatoria",
      "relationshipSide": "left",
      "relationshipType": "many-to-one"
    }
  ],
  "searchEngine": "no",
  "service": "serviceImpl"
}
